<subject>Share data with {org_name}</subject>

<pre>
Hello
Someone from the {platform_provider_name} organisation {org_name} has requested information from you for {aa_name}. Click on this link to complete the request: {url}.

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<p>
  Someone from the {platform_provider_name} organisation {org_name} has
  requested information from you for {aa_name}.
</p>
<p>Click on <a href="{url}">this link</a> to complete the request.</p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
